/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include <dawn/dawn.h>
#include "../../ui/label.h"

void pokerUiInit(pokergame_t *pokerGame);

void pokerUiRender(pokergame_t *pokerGame);

void pokerUiDispose(pokergame_t *pokerGame);